.entryListing,
.firstPDB,
.lessInfo,
.moreInfo {
    display: block;
    position: relative;
    width: 100%;
    margin-left: 0.000%;
    margin-right: 0.000%;
}
.entryListing div,
.firstPDB div {
    display: inline-block;
    position: relative;
    line-height: 1.5;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
}
.entryListing .moreDetailsClosed {
font-size: 13pt;
text-shadow: 1px 1px 2px #D2D2D2;
display: list-item;
list-style-image: url(/pdbe/images/tabs/collapsed.png);
list-style-position: inside;
cursor: pointer;
}
.entryListing .moreDetailsOpen {
font-size: 13pt;
display: list-item;
list-style-image: url(/pdbe/images/tabs/expanded.png);
list-style-position: inside;
text-shadow: 1px 1px 2px #D2D2D2;
cursor: pointer;
}
div.xref_id,
div.pdb_links,
div.pdb_struct {
    margin-left: 0.5%;
    margin-right: 0.5%;
}
.xref_id {
    width:12%;
    /*    width:auto;*/
    vertical-align: top;
    padding: 1% 0;
}
.firstPDB .pdb_struct {
    width: 65%;
}
.entryListing .pdb_struct {
    width: inherit;
    margin: 0;
}
.firstPDB .pdb_struct .listingLeft {
    width: 20%;
    margin-left: 2%;
}
.entryListing .pdb_struct .listingLeft {
    width: 13%;
    text-align: center;
    margin-right: 2%
}
.entryListing .pdb_struct .listingCenter {
    width: 62%;
}
.entryListing .pdb_struct .listingRight {
    width: 13%;
    margin-left: 2%;
}
.entryListing .pdb_struct .listingParameter,
div.firstPDB div.pdb_struct div.listingParameter {
    padding: 0;
    float: left;
    width: 100%;
}
.listingValue {
    /*    display: inline;*/
}
div.firstPDB div.pdb_info div {
    display: block;
}
.firstPDB .pdb_struct .listingImage {
    text-align: center;
    width: auto;
    vertical-align: top;
    padding: 0 0 1%;
}
.firstPDB .pdb_struct .listingID {
    text-align: left;
    width: 100%;
    vertical-align: top;
    padding: 1% 0;
}
.firstPDB .pdb_struct .listingImageCaption {
    width: 100%;
}
.entryListing .listingID {
    width:100%;
}
.pdb_struct .pdb_info {
    width:75%;
}
.pdb_struct .pdb_links {
    width:14%;
    width:17%;
    vertical-align: top;
    padding-left: 2%;
    line-height: 2;
}
.entryListing .pdb_struct .pdb_links {
    width:100%;
}
.entryListing div.pdb_links a,
div.firstPDB div.pdb_links a {
    text-decoration: none;
}

.entryListing div.pdb_struct div.heading,
div.firstPDB div.pdb_struct div.heading,
div.firstPDB div.pdb_links div.heading {
    display: block;
    font-size: 131%;
    line-height: 1.8;
}
div.firstPDB div.pdb_struct div.wrapper {
    background-color: #F7F7F7;
    border: 1px solid #c0c0c0;
    width: 100%;
}
.entryListing .pdb_struct .pdbprints,
div.firstPDB div.pdb_info div.pdbprints {
    margin-bottom: 1em;
    padding-left: 0;
    float: left;
    display: inline;
}
.entryListing .pdb_struct .printsHelp,
div.firstPDB div.pdb_info div.printsHelp {
    display: inline;
    height: 0;
    position: relative;
    right: auto;
    top: auto;
    width: auto;
}
.entryListing .pdb_struct .printsHelp {
    float: right;
}

.moreInfo {
    padding-left: 1%;
    width: 90%;
    *padding-left: 0;
}